
Foreman - Bug #9253

When creating a no-org domain in an org context, I don't get an error but the domain is actually in

the org 

02/06/2015 11:18 AM - David Davis

Status: New   

Priority: Normal   

Assignee:    

Category: Organizations and Locations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

1. Select an org from the top left (eg Default Org)

2. Create a domain and remove all orgs

3. Notice no errors, the submission proceeds

4. The domain is in Default Org even though you selected no org.

I think we should either:

1. Forbid users to deselect the current org or show an error, etc

2. Or create the domain in the no org context

I'd probably lean toward option 1

History

#1 - 02/06/2015 11:21 AM - David Davis

I noticed that when I update the domain, I can actually remove the org. Probably want to forbid that too.

#2 - 02/09/2015 03:39 AM - Dominic Cleal

- Category set to Organizations and Locations
